@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;500;600;700&family=Material+Icons&display=swap');

#lightup {
  position: relative;
  color: #fff;
  font-family: "Noto Serif JP", sans-serif;
  font-size: 1rem;
  font-weight: 500;
  font-feature-elemtings: "palt";
  letter-spacing: 0.1em;
  line-height: 2;
  overflow: hidden;
  background-color: #1e2c64;
}
#lightup * {
  box-sizing: border-box;
}
#lightup img {
  max-width: 100%;
  height: auto;
  image-rendering: -webkit-optimize-contrast;
}
#lightup a {
  color: #fff;
  text-decoration: none;
  border-bottom: 1px solid #fff;
  transition: all 0.3s;
}
#lightup a:hover {
  color: #fff;
  text-decoration: none;
  border-bottom-color: transparent;
}
#lightup a img {
  transition: all 0.3s;
}
#lightup a:hover img {
  opacity: .7;
}
#lightup #mv {
  position: relative;
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
}
#lightup #mv-intro {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  opacity: 0;
  pointer-events: none;
}
#lightup #mv-intro h1 {
  width: 70%;
  max-width: 800px;
}
#lightup .mv-imgs {
  width: 100%;
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
  opacity: 0;
  transition: opacity .5s linear;
}
#lightup .mv-imgs.slick-initialized {
  opacity: 1;
}
#lightup .mv-imgs .item {
  width: 100%;
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
}
#lightup .mv-imgs .item img {
  max-width: none;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#lightup .section {
  padding: 60px 20px 20px;
}
#lightup dl {
  display: flex;
  flex-wrap: wrap;
  margin: 0 0 40px;
  padding: 0;
}
#lightup dl dt,
#lightup dl dd {
  margin: 0 0 1em;
  padding: 0;
}
#lightup dl dt {
  width: 8em;
}
#lightup dl dd {
  width: calc(100% - 8em);
}
#lightup .copy {
  font-size: 1.25rem;
}
#lightup .copy strong {
  font-size: 1.5rem;
}
#lightup .ft-logo img {
  max-width: 220px;
  width: 100%;
}

@media screen and (min-width: 768px) {
  #lightup #mv.is-on #mv-intro {
    opacity: 1;
    transition: 1s;
  }
  #lightup #mv.is-on.is-out #mv-intro {
    opacity: 0;
    visibility: hidden;
    transition: 1.5s;
  }
}

@media screen and (max-width: 767px) {
  #lightup {
    font-size: 0.875rem;
  }
  #lightup #mv {
    height: auto;
    padding: 40px 20px;
  }
  #lightup #mv-intro {
    position: relative;
    display: block;
    height: auto;
    opacity: 1;
  }
  #lightup #mv-intro h1 {
    width: 60%;
    margin: 0 auto 30px;
  }
  #lightup .mv-imgs {
    height: auto;
    opacity: 1;
  }
  #lightup .mv-imgs .item {
    height: auto;
    margin-top: 20px;
  }
  #lightup .section {
    padding: 20px;
  }
  #lightup .copy {
    font-size: 1rem;
  }
  #lightup .copy strong {
    font-size: 1.25rem;
  }
  #lightup .ft-logo {
    width: 40%;
    margin: 0 auto;
    text-align: center;
  }
}

.slick-dots li button:before {
    opacity: .5;
    color: #fff;
}
.slick-dots li.slick-active button:before
{
    opacity: 1;
    color: #fff;
}

